
Foreman - Feature #22990

Port robottelo tests for compute resources

03/22/2018 01:24 PM - Oleg Dovzhenko

Status: Closed   

Priority: Normal   

Assignee: Oleg Dovzhenko   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5350

  

Description

Port robottelo tier1 tests for compute resources

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5844

Associated revisions

Revision 9b3eabbc - 03/26/2018 09:14 AM - Oleg Dovzhenko

Fixes #22990 - Port robottelo tier1 compute resources

Revision b70b7649 - 03/26/2018 09:14 AM - Oleg Dovzhenko

Fixes #22990 - Use shoulda-matchers

History

#1 - 03/22/2018 01:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5350 added

#2 - 03/23/2018 11:07 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5333 added

#3 - 03/23/2018 11:37 AM - Oleg Dovzhenko

- Pull request deleted (https://github.com/theforeman/foreman/pull/5333)

#4 - 03/26/2018 09:17 AM - Tomer Brisker

- translation missing: en.field_release set to 330

#5 - 03/26/2018 10:02 AM - Oleg Dovzhenko

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9b3eabbca6f2a2a833886ee09aa2b17fca8b632c.
